html {
    height: 100%;
}

body {
    padding-top: 10px;    
    font: 14px/18px; /* Tahoma, Arial, sans-serif;*/
	font-family: Tahoma, Arial, sans-serif;
}

#header h1
{
    margin:0;
}

a
{
   color:#2A4562;
   text-decoration:none;
}

a:hover
{
   color:#2A4562;
   text-decoration:underline;  
}


/* Focus  */
h1 > a:focus 
{
     outline: thin dotted #C00000;
}


input:focus {
  background-color:#2A4562;
  color:#ffffff;
  
}

.searchbox-button:hover, .searchbox-button:focus
{
   background: url("../media/1005/searchButton-focus.png") no-repeat #2A4562; 
}

a:focus
{
    /*background-color:#C00000; */
    color:#ffffff;
    outline:none;
}


.bold
{
    font-weight:bold;
	margin-right: 5px;
}
.adjust-right
    {
        padding-right:0px;
    }
     .adjust-left
    {
        padding-left:0px;
    }

@media screen and (max-width: 640px) {    
    .adjust-right
    {
        padding-right:15px;
    }
     .adjust-left
    {
        padding-left:15px;
    }
}

/***********************/
#skiptocontent {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#skiptocontent a {
    padding: 6px;
    position: absolute;
    top: -40px;
    left: 0px;
    color: white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    border-bottom-right-radius: 8px;
    background: transparent;
    -webkit-transition: top 1s ease-out, background 1s linear;
    transition: top 1s ease-out, background 1s linear;
    z-index: 100;
}
#skiptocontent a:focus {
    position: absolute;
    left: 0px;
    top: 0px;
    background: #BF1722;
    outline: 0;
    -webkit-transition: top .1s ease-in, background .5s linear;
    transition: top .1s ease-in, background .5s linear;
}

.line-break {
    color: #383838;
    border-color: #4E4E4E
}

.thumbnail, .img-thumbnail {
    border: 0;
    border-radius: 0;
    padding: 0;
}

.margin-bottom {
    margin-bottom: 10px;
}

#twitterBox > iframe {
    width: 100% !important;
}

.clear {
    clear: both;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
    /*position:relative;*/
}

#searchbox {
    text-align: right;
    padding: 5px 0 0 0;
    font-size: 11px;
	margin-bottom:-5px;
}

.searchbox-span {
    margin-right: 10px;
}

.searchbox-input {
    border: 0;
    background-color: #f1f1f1;
    height: 25px;
    width: 150px;
    color: #333;
    padding: 5px;
	margin-left:10px;
}

.searchbox-button {
    margin-left: -3px;
    margin-right: 10px;
    border: 0;
    height: 25px;
    width: 25px;
    color: #333;
    padding: 5px;
    vertical-align: bottom;
    background: url("../media/1006/searchButton.png") no-repeat #f1f1f1;
}

.searchbox-anchor {
}

@media screen and (max-width: 768px) {
    #searchbox {
        background-color: #0C579B;
        color: #fff;
        padding: 10px 10px 10px 0;
    }

    .searchbox-anchor {
        color: #fff !important;
    }
}

/* Navigation
-----------------------------------------------------------------------------*/
#main-menu > li {
    width: 16.66%;
    text-align: center;
    height: 65px;
}

.sm-blue a {
    padding-left: 10px;
    padding-right: 10px;
}

.sm-nowrap > li {
    text-align: left;
}

ul.sm a {
    line-height: 15px;
    height: 28px;
    padding-top: 25px;
}

.sm-nowrap {
    width: 250px !important;
}

.sm-nowrap a {
        padding-top: 5px !important;
        height: auto !important;
}

.sm-nowrap li {
        width: 250px;
}

.sm-blue ul a {
    padding-right: 20px;
}

.sub-arrow {
    display: none;
}

@media screen and (max-width: 640px) {
    #main-menu > li {
        width: 100%;
        text-align: left;
        height: auto;
    }
    ul.sm a {
        height: auto !important;
        padding-top: 10px !important;
    }
    .sm-nowrap li {
        width: auto;
    }
    .adjust-right
    {
        padding-right:15px;
    }
     .adjust-left
    {
        padding-left:15px;
    }
}

/* Slider
-----------------------------------------------------------------------------*/
.flexslider {
    max-height: 410px;
    border: 0;
	overflow: hidden;
}

.flexslider .slides img {
    max-height: 410px;        
}

.flexslider .slides li {
    position: relative;
    visibility: collapse;
}

.flexslider .slides .flex-active-slide {
    visibility: visible;
}

.flexslider-caption {       /*mrs*/
    z-index: 1;
    text-align: left;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 10px 30px 40px 30px;
    background-color: rgba(14, 102, 182, 0.8);
    position: absolute;
    color: #fff;
}

.flexslider-caption h2 a {
    width: 100%;
    display: block;
    color:#fff;
    font-size:30px;
    font-weight:normal;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 768px) {
    .flexslider {
        height: auto;
        max-height: none;
        background-color: rgba(14, 102, 182, 1);
		overflow: inherit;
    }
    .flexslider .slides img {
        display: block;
    }

    .flexslider-caption {
        position: static;
        background-color: rgba(14, 102, 182, 1);
    }


}

@media screen and (min-width: 768px) and (max-width: 1024px)
{
    .flexslider {
        max-height: 300px;
    }

    .flexslider .slides img {
        max-height: 300px;        
    }
    div#mainContainer.container {
        margin-top: 100px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px)
{
    .flexslider {
        max-height: 410px;
    }

    .flexslider .slides img {
        max-height: 410px;        
    }
}

/* Middle
-----------------------------------------------------------------------------*/
/* ----------------------- Box news home page -------------------------------*/
.box-news-home {
    position: relative;
    float: left;
    margin: 10px 0;
    width: 100%;
}

.box-banner-home {
    position: relative;
    float: left;
    margin-top: 15px;
    width: 100%;
	border:1px solid #294561;
}

.box-banner-home img {
    width: 100%;
    
}


@media screen and (min-width: 320px) and (max-width: 768px) {
.box-banner-home {
   display : none;
    
}
}

		
.tit-box-news-home {
    bottom: 0;
    color: #FFFFFF;
    height: auto;
    left: 0;
    padding: 2px 5px;
    position: absolute;
    width: 100%;
    z-index: 950;
    /*background-color: #000000;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;*/
}

.tit-box-news-home a
{
    color:#ffffff;
}

.tit-box-news-home-blue {
    /*background-color: rgba(43,48,123,0.7);*/
	background-color: rgba(14, 102, 182, 0.8);
}

.tit-box-news-home-red {
    background-color: rgba(211,26,26,0.7);
}

.tit-box-news-home-cyan {
    background-color: rgba(14, 112, 182, 0.7);
}

.box-news-home img {
    width: 100%;
    height: 100%;
}

.tit-box-news-home h3 {
    margin: 5px 5px -5px 5px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	text-decoration: none;
}

.tit-box-news-home p {
    color: #FFFFFF;
    font-size: 14px;
    margin: 5px;
}

.freccia-link {
    position: absolute;
    right: 10px;
    top: 15px;
    width: auto !important;
    height: auto !important;
	background-color : rgba(14, 102, 182, 0.8);
    -moz-border-radius: 100px;
    border-radius: 100px;
	border:2px;
	border-style:solid;
	border-color:rgba(14, 102, 182, 0.8);
}



@media (min-width: 768px) {
    .box-news-home {
        height: 200px;
    }
}


@media (min-width: 992px) {
    .box-news-home {
        height: 290px;
    }
    }

 @media (min-width: 1200px) {
    .box-news-home {
        height: 290px;
    }

}

.box-accrediti
{
    padding:34px 0 0 30px;
    margin-top:20px;
    height:100px;
    background-color:#294561;
}

.box-accrediti span a
{
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    margin-left: 10px;
    vertical-align: text-top;
}

/*------------------------- Calendario   -------------------------------*/

.box-calendario
{
	padding-top:10px;
    margin:10px 0;
}

.cal-top, .cal-bottom
{
    background-color:#2A4562;
    padding:3px 10px 5px 10px;
    color:#ffffff;
	/*height: 20px;*/
}

.cal-top a, .cal-bottom a
{
   color:#ffffff;
}

.eventi ul
{
    list-style: none outside none;
    padding: 5px 0;
    color:#2A4562;
}

.eventi ul li
{
    line-height:20px;
    padding: 5px 0 5px 3px;
}

/* ----------------------- FINE Box news home page -------------------------------*/


/* Footer
-----------------------------------------------------------------------------*/
#footer {
    min-height: 200px;
    background: #575757;
    color: #fff;
    padding-top:15px;
}

    #footer a,
    #footer a:visited {
        color: #fff;
    }

        #footer a:hover {
            color: #fff;
            text-decoration: underline;
        }

#footermenu {
    margin-bottom: 75px;
}

    #footermenu div {
        min-height: 270px;
    }

    #footermenu ul {
        list-style: none;
        color: #fff;
        padding: 0 0 0 4px;
    }


        #footermenu ul li {
            line-height: 12px;
            padding: 5px 0;
        }

        #footermenu ul h4 {
            min-height: 33px;
            line-height:15px;
        }

            #footermenu ul h4 a {
                font-size: 15px !important;
            }

        #footermenu ul a {
            font-size: 12px;
        }

#footersubmenu {
    margin-bottom: 50px;
}

    #footersubmenu ul {
        list-style-type: none;
    }

        #footersubmenu ul > li {
            margin-right: 20px;
            display: inline-block;
            *display: inline; /*IE7 HACK*/
        }

#footersocial {
    text-align: right;
    padding-right: 50px;
}

#footerdescription {
    padding: 0 50px 20px;
}

    #footerdescription p {
        font-size: 11px;
        text-align: center;
    }

@media screen and (max-width: 768px) {

     #footermenu div {
        min-height: 0;
    }

    #footersocial {
        padding: 0;
        text-align: center;
    }
    #footersubmenu ul  {
       text-align: center;
       padding:0
        }
    #footermenu ul h4 {
        min-height: 16px;
        line-height:15px;
        }
}

 

@media screen and (min-width: 768px) and (max-width: 1200px) {
    #footermenu div {
        min-height: 250px;
    }
    
    #footermenu ul h4 {
        min-height: 16px;
        line-height:15px;
        }
    #footermenu
    {
        margin-bottom:0;
    }
}
   
/***********    Dettaglio pagina  articolo singolo   ******************************/

.articolo-dettaglio
{
    padding-top:20px;
}

.articolo-dettaglio a {
	/* utilizzato anche per i tag */
	text-decoration: none;
}

.articolo-dettaglio a:hover {
	/* utilizzato anche per i tag */
	text-decoration: underline;
}

		
.categoria-dettaglio
{
    color:#294561;
    font-size:18px;
    font-weight:bold;
    padding-bottom: 5px;
}

.titolo-dettaglio
{
    color:#000000;
    font-size:24px;
    font-weight:bold;
    padding-bottom: 1px;
}

.sottotitolo-dettaglio
{
    color:#000000;
    font-size:15px;
    padding-bottom: 25px; 
}

.data-dettaglio
{
    color:#000000;
    font-size:13px; 
    text-align:right;
    padding-bottom: 15px;
    font-style:italic;
}

.immagine-dettaglio-sx
{
	max-width: 276px; /* crop a 260px + 8px di margini */
	float: left;
}

.immagine-dettaglio-dx
{
	max-width: 276px; /* crop a 260px + 8px di margini */
	float: right;
}

.immagine-dettaglio-center
{
	max-width: 276px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
/*
.immagine-dettaglio-center img {
	display: inline;
}
*/

.img-dettaglio
{
    width: 100%;
    margin-bottom:20px;
}

.img-contenuto
{
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
}

.img-didascalia
{
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-size: 90%;
	margin-top: 0;
	margin-left: 8px;
	margin-right: 8px;
	padding: 8px;
	background-color: #eeeeee;
	border-left: 1px #ddd solid;
	border-right: 1px #ddd solid;
	border-bottom: 1px #ddd solid;
}

/***********    Dettaglio pagina lista  ******************************/

.box-list-elements
{
    margin-bottom:25px;
    display: inline-block;
	width:100%;
}
.box-videolist-elements
{
	margin-top:10px;
    margin-bottom:10px;
    display: inline-block;
	width:100%;
}

.img-list
{
    float: left;
    height: 120px;
    margin:0 10px 15px 0;
    width: 200px;

}

.categoria-list
{
    color:#294561;
    font-size:18px;
    font-weight:bold;
    padding: 5px 0 10px 0;   
}

.titolo-list
{
    padding-bottom: 5px;
}

.titolo-list a
{
    color:#000000;
    font-size:18px;
    font-weight:bold;
    padding-bottom: 10px;
}

.sottotitolo-list
{
    color:#000000;
    font-size:14px;    
}




.titolo-videolist
{
    padding-bottom: 5px;
	max-width:198px;
	min-width:198px;
	float:right;
	text-align:left;
}

.titolo-videolist a
{
    color:#000000;
    font-size:14px;
    font-weight:bold;
    padding-bottom: 5px;
	max-width:198px;
}

.sottotitolo-videolist
{
    color:#000000;
    font-size:10px; 
	max-width:198px;
	min-width:198px;
}



.box-list-menu
{
    background: url("../media/1028/bullet-white.png") no-repeat scroll 25px 25px #338DC9;
    height: 100px;
    margin-bottom: 35px;
    padding: 41px 0 0 85px;
    display: inline-block;
    width:100%;
}

.box-list-menu span a
{
    color: #FFFFFF;
    font-size: 22px;
    font-weight: bold;
    margin-left: 10px;
    vertical-align: text-top;
}

/**********    breadcrumb     *************/
#navcontainer
{
    margin: 5px 0 8px 2px;
}


ul#navlist {
    display: inline;
    list-style-type: none;
    margin:0;
    padding:0;
}

ul#navlist li {
    display: inline;
    list-style-type: none;
    color:#00943c;
   /* padding-right: 20px;*/
}

ul#navlist li a {
    color:#e21212;
    text-decoration:none;
}

ul#navlist li a:hover {
    color:#e21212;
    text-decoration:underline;
}

ul#navlist > li + li:before {
    color: #00943c;
    content: "/ ";
    padding: 0 5px;
}

/* ------------ Home Calendario ------------ */

#boxMainCalendario {
    max-width : 450px;
    height : 200px;
    display : block;

    /*border : 1px solid red;*/
}

#boxEventCalendar{
   color : green;
   height : 70%;
   display : block;
   
   /*border : 1px solid green;*/
}

#Month
{
    height : 20%;
    color : #818181; 
    text-align : center;
    display : block;
	font-family: Tahoma, Arial, sans-serif; /*"Arial Black", Gadget, sans-serif;*/
	font-size : 18px;
	padding-top : 3px;
	
    /*border : 1px solid Black;*/
}

#boxMainCalendario ul
{
   margin-top : 10%;
   list-style: none;
   display : list-item;
   text-align: center;

   /*border : 1px solid blue;*/
}

#boxMainCalendario ul li {
    display : inline;
    font-family : Tahoma, Arial, sans-serif; /* "Arial Black", Gadget, sans-serif;*/
    padding : 7px 7px 7px 7px;
}


#boxMainCalendario ul li.todayitem todayspan 
{
    border : 1px solid black;
}

#boxMainCalendario ul li.todayitem{
    font-size : 65px;
    color : #ffffff;
    background-color : #0070bc;
	
    -moz-border-radius: 100px;
    border-radius: 100px;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(191, 191, 191, 1);
    -moz-box-shadow:    0px 0px 30px 0px rgba(191, 191, 191, 1);
    box-shadow:         0px 0px 30px 0px rgba(191, 191, 191, 1);
	
	margin-left : -18px;
    z-index:1; 
    position:relative;
	font-weight : bold;
	
	padding : 11px 11px 11px 11px;
	
	/*border:4px solid #f7f7f7;*/
}

#boxMainCalendario ul li.yestardayitem {
    font-size : 40px;
    color : #ffffff;
    background-color : #b3b3b3;
    -moz-border-radius: 85px;
    border-radius: 85px;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(191, 191, 191, 1);
    -moz-box-shadow:    0px 0px 30px 0px rgba(191, 191, 191, 1); 
    box-shadow:         0px 0px 30px 0px rgba(191, 191, 191, 1);
	
    margin-left: -23px;
    font-weight : bold;
    padding : 9px 9px 9px 9px;
    
    /*border:4px solid #f7f7f7;*/
}

#boxMainCalendario ul li.tomorrowitem {
    font-size : 40px;
    color : #ffffff;
    background-color : #b3b3b3;
    -moz-border-radius: 85px;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(191, 191, 191, 1);
    -moz-box-shadow:    0px 0px 30px 0px rgba(191, 191, 191, 1);
    box-shadow:         0px 0px 30px 0px rgba(191, 191, 191, 1);
	
    border-radius: 85px;
	margin-left : -18px;
	font-weight : bold;
	padding : 9px 9px 9px 9px;
	
	/*border:4px solid #f7f7f7;*/
}

a:link#CalendarPrev
{
    font-size : 30px;
    font-family : Tahoma, Arial, sans-serif;/*"Arial Black", Gadget, sans-serif;*/
	
    text-decoration: none;
    color:#0070bc;
    font-weight:bold;
    margin-top: 35px;
    display : block;
    float : left;
}

a:visited#CalendarPrev
{
    color:#0070bc;
}

a:active#CalendarPrev a:hover#CalendarPrev
{
    color : #ffffff;
    background-color : #b3b3b3;
}

a:link#CalendarSucc
{
    font-size : 30px;
    font-family : Tahoma, Arial, sans-serif;/* "Arial Black", Gadget, sans-serif;*/
	margin-top: 35px;
    text-decoration: none;
    color:#0070bc;
    font-weight:bold;
    
    display : block;
    float : right;
}

a:visited#CalendarSucc
{
    color:#0070bc;
}

a:active#CalendarSucc a:hover#CalendarSucc
{
   color : #ffffff;
   background-color : #b3b3b3;
}

ul#ulEvento li.home-calendar-back-style-d 
{
	background-color : #ffffff;
	/*border:4px solid #f7f7f7;*/
}

ul#ulEvento li.home-calendar-back-style-p 
{
    background-color : #f0f0f0;
	
	/*border:4px solid #f7f7f7;*/
}



/* ------------------------ Fine Calendario ------------------- */

#durata span.durata{
	font-weight:bold;
}

#tags ul {
	list-style: none;
	padding: 0;
}
#tags ul li{
	display: inline;
	padding:3px;
}			

.post-tag {
			margin: 2px 2px 2px 0px; 
			padding: 3px 4px; 
			color:	rgb(62, 109, 142); 
			line-height: 1.4; 
			font-size: 90%; 
			text-decoration: none; 
			border-right-color: rgb(179, 206, 225); 
			border-bottom-color: rgb(179, 206, 225); 
			border-right-width: 1px; 
			border-bottom-width: 1px; 
			border-right-style: solid; 
			border-bottom-style: solid; 
			display: inline-block; 
			white-space: nowrap; 
			background-color: rgb(224, 234, 241);
}

#aree {
	float: right;
}
#aree ul {
	list-style: none;
	padding: 0;
}
#aree ul li{
	display: inline;
	padding: 0;
}			

.area-tag {
			margin: 2px 2px 2px 0px;
			line-height: 1.4; 
			font-size: 90%; 
			text-decoration: none; 
			display: inline-block; 
}

/*-----------------social div-----------------------*/

.fixed-side-social-container{left:0;width:60px;position:fixed;top:200px;background-repeat:no-repeat;z-index:10}
.fixed-side-social-container .social-icon{float:left;width:60px;filter:alpha(opacity=75);moz-opacity:.75;-khtml-opacity:.75;opacity:.75;display:block;background-repeat:no-repeat;height:60px;-webkit-transition:all ease .2s;-moz-transition:all ease .2s;-o-transition:all ease .2s;-ms-transition:all ease .2s;transition:all ease .2s;background-position:0 0}
.fixed-side-social-container .social-icon{background-image:url("../media/1142/social-media.png")}
.fixed-side-social-container .social-icon:hover{filter:alpha(opacity=99);moz-opacity:.99;-khtml-opacity:.99;opacity:.99}
.fixed-side-social-container .linkedin-icon{background-position:0 0}
.fixed-side-social-container .twitter-icon{background-position:0 -60px}
.fixed-side-social-container .flickr-icon{background-position:0 -120px}
.fixed-side-social-container .google-icon{background-position:0 -185px}
.fixed-side-social-container .instagram-icon{background-position:0 -251px}

@media screen and (min-width: 320px) and (max-width: 800px) {
	.fixed-side-social-container{
				display : none;
			}
}

/* ----------------- Ricerca style ----------------- */

.box-eventoricercagiornaliero {
   max-width : 100%;
   width :  100%;
   
	
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display : flex;
  /*
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
	*/
  /* fix for old FF */
  
   /*border : 1px solid black;*/
}
		
.box-giornoricerca {
	width : 130px;
	max-width : 130px;
	text-align: center;
    
    /*border : 1px solid green;*/
}
		
.box-tipoeventoricerca {
	
	width : 490px;
	max-width : 490px;
	margin-left : 20px;
    /*margin-top : -40px;*/

    /*border : 1px solid red;*/
}

@media screen and (min-width: 320px) and (max-width: 800px) {
  .box-tipoeventoricerca { 
    width : 190px;
	max-width : 190px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 8px;
	/*margin-left : 20px;*/
  }
}

.giornoricerca {
	font-size : 50px;
    color : #ffffff;
    background-color : #0070bc;
		
    -moz-border-radius: 90px;
    border-radius: 90px;
	
	border : 8px solid #f0f0f0;
	
	margin-left : 8px;
	font-weight : bold;
	width : 110px;
	padding : 10px 10px 10px 10px;
	font-family: Tahoma, Arial, sans-serif;
}

.mesericerca {
    color: #818181;
    font-size: 18px;
    text-align: center;
    font-family: Tahoma, Arial, sans-serif;
    margin-left : 0px;
	padding-top : 5
}

.giornosettimanaricerca{
	color: #818181;
    font-size: 12px;
    text-align: center;
    font-family: Tahoma, Arial, sans-serif;
    margin-left : 0px;
	padding-bottom : 5px;
				
	/*border : 1px solid black;*/
}

.box-tipo-evento-d{
  background-color : #ffffff;
  padding-left : 5px;
  padding-bottom: 5px;
}
		
.box-tipo-evento-p{
  background-color : #f0f0f0;
  padding-left : 5px;
  padding-bottom: 5px;
}

.tipoeventoricerca {
	color:#294561;
    font-size:12px;
    font-weight:bold;
	
	padding-top: 5px;
	font-family: Tahoma, Arial, sans-serif; 
}

.box-tipoeventoricerca .eventolink{
	color:#000000;
    font-size:16px;
    font-weight:bold;
	font-family: Tahoma, Arial, sans-serif; 
	text-decoration: none;
}

.box-tipoeventoricerca .eventolink:hover{
	text-decoration : underline;
}

#risultatiricercaeventi {
	color: #000000;
    font-size: 24px;
    font-weight: bold;
    margin-top: -22px;
}

.chiaviricercastyle {
	color: #294561;
    font-size: 16px;
    /*font-weight: bold;*/
    font-family: Tahoma, Arial, sans-serif;
}

.box-criteri-ricerca{
	padding-left:15px;
}

/*
#SemeuSearch {
	font-size: 18px;
}

#SemeuSearch:hover {
}

#SemeuSearch:active {
}
*/

#SemeuSearch,#SemeuSearchRedirect {
    padding: 2px 7px;
    background: #2a4562;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

#SemeuSearch:hover,#SemeuSearchRedirect:hover {
    border: solid 1px #2A4E77;
	background: #2a4562;
	background-image: url(css-gradients-fallback/main-item-hover-bg.png);
	background-image: -moz-linear-gradient(top,#34a2d0 0%,#006791 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#34a2d0), color-stop(100%,#006791));
	background-image: -webkit-linear-gradient(top,#34a2d0 0%,#006791 100%);
	background-image: -o-linear-gradient(top,#34a2d0 0%,#006791 100%);
	background-image: -ms-linear-gradient(top,#34a2d0 0%,#006791 100%);
	background-image: linear-gradient(top,#34a2d0 0%,#006791 100%);
	color: #fff;
}

#SemeuSearch:active,#SemeuSearchRedirect:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;
}

#settimanalinktop,#meselinktop,#settimanalinkbottom {
    padding: 2px 7px;
    background: #2a4562;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}

#settimanalinktop:hover, #meselinktop:hover,#settimanalinkbottom:hover {
  	background: #2a4562;
	background-image: url(css-gradients-fallback/main-item-hover-bg.png);
	background-image: -moz-linear-gradient(top,#34a2d0 0%,#006791 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#34a2d0), color-stop(100%,#006791));
	background-image: -webkit-linear-gradient(top,#34a2d0 0%,#006791 100%);
	background-image: -o-linear-gradient(top,#34a2d0 0%,#006791 100%);
	background-image: -ms-linear-gradient(top,#34a2d0 0%,#006791 100%);
	background-image: linear-gradient(top,#34a2d0 0%,#006791 100%);
	color: #fff;
}

#settimanalinktop:active, #meselinktop:active,#settimanalinkbottom:active  {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
}

			/*
.aree a.area-tag img {
    width : 40px;
	height : 28px;
	padding-right : 4px;
}
*/	
		
 a.area-tag img {
    width : 40px;
	height : 28px;
	padding-right : 4px;
}
/* ----------------- Ricerca style END ----------------- */

/* ----------------- Form style ------------------------ */

legend{
	font-family: Tahoma, Arial, sans-serif;
	margin-bottom: 10px;
	border: 0;
}

label.labledate{
	display:inline;
	font-family: Tahoma, Arial, sans-serif;
	font-weight: normal;
}

label.labletipoevento {
	font-family: Tahoma, Arial, sans-serif;
	font-weight: normal;
	display:block;
	margin-top : 2px;
	margin-bottom : 2px;
}

input#datainizio{
	background-color : #f0f0f0;
	border: 1px solid #f0f0f0;
    color: black;
}

input#datafine{
	background-color : #f0f0f0;
	border: 1px solid #f0f0f0;
    color: black;
	display:inline;
}

select#tipoevento {
	background-color : #f0f0f0;
}

fieldset.cerca {
	margin-top : 10px;
	/*border : 1px solid black;*/
}

legend.areeRicerca{
  margin-top : 10px;
  /*margin-bottom: -2px;*/
  margin-bottom: 5px;
  font-family: Tahoma, Arial, sans-serif;
  
}

#ambienteRicerca {
	color:#00f;
	background:#ddd;
}

label.labelaree {
	padding-right: 4px;
    padding-left: 4px;
	/*border : 1px solid red;*/
}
				
.aree-row {
  width:320px; 
  width:auto; 
  clear:left;
  margin-bottom:10px;
}

.aree-row div {
  display:block; 
  overflow:auto;
}

.aree-row label {
  display:block; 
  float:left; 
  width:280px; 
  max-width:280px; 
  padding:0 !important; 
  /*margin:auto !important; */
  word-wrap: break-word;
  font-weight: normal;
}

.aree-row input {
  display:block; 
  float:left; 
  margin:2px 3px 0 0 !important;
  padding:0; 
  width:15px; 
  height:15px;
}

/* ----------------- Paginazione ------------------------ */
.paginatore {
	padding-left: 0px;
}

.paginatore li {
  display: inline-block;
  padding: 4px 10px;
  text-decoration: none;
  background: #f8f8f8;
  color: #666;
  font-weight: 400;
  margin: 0;
}

.paginatore li:focus {
  text-shadow: 0px 1px 0px;
}

/*
.paginatore li:hover {
  color: white;
  text-shadow: none;
  background-color: rgb(41, 69, 97);
  text-decoration: none;
}

.paginatore li:hover a {
  color: white;
  text-shadow: none;
}
*/

.paginatore a {
	color: #294561;
}

li.selected-page {
  color: white;
  background-color: rgb(41, 69, 97);
}

/* ----------------- Social ------------------------ */

.twitter-style{
	float:right;
	padding-left:4px;
}
		
.fb-like{
	float:right;
	padding-left:4px;
}
				
.g-container{
	float:right;
	padding-left:4px;
}

#social-area{
  
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
